.ratings-aside {
    background: #1F272B;
    border-radius: 10px;
    overflow: hidden;
}

.ratings-aside_title {
    font-weight: 500;
    font-size: 18px;
    line-height: 20px;
    padding: 16px 20px 20px;
}

.ratings-aside_list {
    padding: 0 13px 12px;
    margin-bottom: -5px;
}

.ratings-aside_link {
    display: block;
    width: 100%;
    text-align: center;
    padding: 17px 0;
    background: #283137;
    color: rgba(255, 255, 255, 0.5);
    font-weight: bold;
    font-size: 12px;
    line-height: 16px;
    text-transform: uppercase;
}

.rating-aside {
    background: #FFFFFF;
    -webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.13);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.13);
    border-radius: 5px;
    padding: 8px;
    color: #212121;
    margin-bottom: 5px;
}

.r-a_header {
    display: none;
}

.r-a_main {
    height: 29px;
}

.r-a_logo {
    float: left;
    width: 48px;
    height: 100%;
    margin-right: 15px;
    outline: 1px solid #F5F5F5 !important;
}

.r-a_img {
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.r-a_subtitle {
    text-transform: uppercase;
    position: relative;
    margin-top: 1px;
}

.r-a_reviews {
    float: left;
    width: 40px;
    height: 100%;
    padding-right: 5px;
    font-size: 8px;
    line-height: 12px;
    text-align: center;
    border-right: 2px solid #DADBDD;
}

.r-a_reviews_a {
    display: block;
    font-weight: bold;
    font-size: 10px;
    line-height: 15px;
    color: #3B80BF;
}

.r-a_bonus {
    float: left;
    height: 100%;
    padding-left: 8px;
    font-size: 8px;
    line-height: 12px;
}

.r-a_bonus_a {
    display: block;
    font-weight: bold;
    font-size: 13px;
    line-height: 15px;
    color: #212121;
    position: relative;
}

.r-a_bonus_a-new {
    color: #3B80BF;
}

.r-a_bonus-new {
    position: relative;
}

.r-a_bonus-new:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: calc(100vw - 220px);
    height: 100%;
    background: #DADBDD;
    opacity: 0.4;
}

.r-a_bonus_s {
    height: 10px;
    font-weight: bold;
    font-size: 8px;
    line-height: 10px;
    text-align: center;
    position: absolute;
    top: 1px;
    z-index: 1;
    padding: 0 4px;
    color: #fff;
    margin-left: 3px;
}

.r-a_bonus_s:before {
    content: '';
    position: absolute;
    z-index: -1;
    left: 0;
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: #3B80BF;
    border-radius: 3px;
    -webkit-transform: skew(-12deg);
    transform: skew(-12deg);
}

.r-a_btn {
    width: 83px;
    float: right;
}

.r-a_overview {
    color: #444D54;
    border-color: rgba(68, 77, 84, 0.2);
}
